.inner-contact-form {
    color: #FFF;
    font-family: 'Roboto';
}

.header-form h4 br {
    display: block;
}

.header-form {
    color: #FFF;
    color: #FFF;
}

.header-form h4 {
    text-align: center;
    color: #FFF;
}

.icon-contact-form {
    display: block;
    width: 76px;
    height: 76px;
    background: url(../images/icon-chats.svg) no-repeat center;
    border-radius: 50%;
    margin: 0 auto;
}

.inner-contact-form .wpcf7-form-control,
.mas-addons--contactform-wraper input:not([type=checkbox]):not([type=submit]) {
    background: transparent;
    border-radius: 0;
    color: #FFF;
    border: none;
    border-bottom: 2px solid #FFF;
    box-shadow: none;
    padding: 0;
    height: 42px;
}

.inner-contact-form .wpcf7-form-control.wpcf7-textarea {
    min-height: 150px;
    height: auto;
}

.inner-contact-form .wpcf7-form-control::placeholder,
.mas-addons--contactform-wraper input:not([type=checkbox]):not([type=submit])::placeholder {
    color: #FFF;
}

.mas-addons--contactform-wraper input:not([type=checkbox]):not([type=submit]):focus,
.inner-contact-form .wpcf7-form-control:focus,
.inner-contact-form .mas-addons--contactform-wraper input:not([type=checkbox]):focus {
    border-color: #25d074;
}

.mas-addons--contactform-wraper input[type=submit] {
    background: #FFF;
    display: block;
    color: #1D263A;
    padding: 15px;
    height: auto;
    border-radius: 5px;
    width: 100%;
    border: none;
}

.mas-addons--contactform-wraper input[type=submit]:hover,
.mas-addons--contactform-wraper input[type=submit]:focus {
    background-color: #25d074;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    margin: 0;
    color: #ff4545;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #FFF;
}



.webinaires-form-element form.wpcf7-form {
    display: block;
    margin: 0 auto;
    max-width: 600px;
    background: #10404C;
    padding: 30px;
}


.wpcf7-form-control-wrap .wpcf7-list-item {
    color: #FFF;
    display: block;
    margin: 0;
    padding: 0;
}

.wpcf7-form-control-wrap .wpcf7-list-item label {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    color: #FFF;
}


.wpcf7-form-control-wrap .wpcf7-list-item label input {
    margin: 0 10px 0 0;
    width: 20px;
    height: auto;
}

.webinaires-form-element .wpcf7-form-control-wrap textarea {
    max-height: 200px;
    height: auto;
}

.webinaires-form-element .form-item-label {
    color: #FFF;
    margin: 0;
}



.webinaires-form-element .wpcf7 form.invalid .wpcf7-response-output,
.webinaires-form-element .wpcf7 form.unaccepted .wpcf7-response-output,
.webinaires-form-element .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
	color: #FFF;
}


.webinaires-form-element .wpcf7 form.sent .wpcf7-response-output {
    padding: 10px 20px;
    font-size: 18px;
    font-family: Helvetica;
    text-align: center;
    color: #25d074;
    border: none;
    margin: 0;
}


.webinaires-form-element form.wpcf7-form.sent .form-items ,
.webinaires-form-element form.wpcf7-form.sent .form-actions {
    display: none;
}


.inner-webinaires-form p {
    color: #FFF;
    font-family: "Helvetica";
    margin-bottom: 30px;
}

.inner-webinaires-form h1,
.inner-webinaires-form h2,
.inner-webinaires-form h3,
.inner-webinaires-form h4,
.inner-webinaires-form h5,
.inner-webinaires-form h6,
.inner-webinaires-form strong {
    color: #FFF;
    font-family: "Helvetica";
    margin-bottom: 30px;
}
